[mythtv-users] high cpu utilisation with bob deinterlacer

Adam adam at fastmail.com.au
Mon Feb 23 03:46:08 UTC 2009

Jean-Yves Avenard wrote:
> Hi
> 2009/2/23 Adam <adam at fastmail.com.au>:
>> My video card does support vdpau, but I don't want to patch mythtv
>> manually for vdpau support so I'll just wait until it makes it into the
>> gentoo package system.
> You don't have to patch it manually.
> http://forums.gentoo.org/viewtopic-t-731657-highlight-vdpau.html
> Someone provided the gentoo package for 0.21 with vdpau support.
Thanks for the link. I'll see if I can get it working.

More information about the mythtv-users mailing list